.header.new-menu, .header__relative, .nav, .body--withoutBackgroundImage.body--maxRow-medium .header {
    background: #fff9f6;
    }
h1, .prod-list__title, .prod-list__title, .title-page, h1 {
    font-family: "PT Serif", serif;
    color: #b18523 !important;
    font-weight: 400 !important;
    background: url(https://media.cdnws.com/_i/410001/46/478/46/respire-et-rayonne-minilogo.png) bottom center no-repeat;
    padding-bottom: 4% !important;
    font-size: 2.5rem !important;
    text-transform: uppercase;
    line-height: 1 !important;
    }
h2, h3, h4, h5, h6, .nav__itemlvl1 {
    font-family: "PT Serif", serif;
    color: #b18523 !important;
    font-size: 1.5rem !important;
    line-height: 1 !important;
    padding-bottom: 0 !important;
    /* margin: 0 !important; */
    min-height: 0 !important;
    /* padding-bottom: 20px !important; */
    }
.rayon {
    max-width: 90px;
    margin-top: 1%;
}
a.nav__itemlvl1.nav__item.nav__itemlvl1--link, .Respire, .Effet .wizi-imgtxt__right.wizi-imgtxt__right--medium  {
    margin: 0 50px;    transition: 0.3s ease-out;}

a.nav__itemlvl1.nav__item.nav__itemlvl1--link:hover, .Respire, .Effet .wizi-imgtxt__right.wizi-imgtxt__right--medium:hover  {
    transform: scale(1.1);    transition: 0.8s ease-out;}
.margin-top-wiziblocks #c1-body .body__wrapper--withoutPadding .wiziblocks__item.margin-top-small, .margin-top-wiziblocks #c1-body .wrapperPage__right .wiziblocks__item.margin-top-small {
    margin-top: 0 !important;
    margin-bottom: -70px;
    position: relative;
    z-index: 1;
    background: transparent;
}
div#\39 a8f4f7a-cf23-4f8c-be05-50f8275aebb6 div {
    background: #ddd4ca;
}
h1#prod-h1 {
    background: transparent;
}
.prod.product-list-classic {
    display: flex;
    justify-content: center;
}
div#\33 7776a54-1162-4f35-9589-783c015072fc {    position: relative;    z-index: 0;}
div#ae861d16-bc1b-4507-9624-fc4861690d92 img {    width: 100%;}
.FondBois {
    background: url(https://media.cdnws.com/_i/410001/58/113/58/bois.jpeg) no-repeat bottom center, #ded4ca;
    background-size: contain;
    z-index: 0;
    position: inherit;
}

.FondBois .wizi-wrapper.wizi-wrapper--imgtxt {
    max-width: 1400px !important;
    margin: auto;
    padding-bottom: 30px;
}
.header__wrapper {background: #fff9f6;z-index: 1;}

.header.new-menu {
    z-index: 1;
    position: relative;
}
div#\37 a3cf7a0-f7cc-4ac5-b7f2-97dbeb8344fe {
    width: 100%;
    max-width: 100% !important;
    min-width: inherit;
    background: #ddd4ca;
}
div#\39 a8f4f7a-cf23-4f8c-be05-50f8275aebb6 {
    z-index: 1;
}
div#\37 a3cf7a0-f7cc-4ac5-b7f2-97dbeb8344fe .wizi-wrapper.wizi-wrapper--imgtxt {
    max-width: 1400px;
    margin: auto;
    padding: 6% 0;
}
.rea {
    background: #fff9f6;
}

.search--wrapper .search--input {
    background: transparent;
}

@media (max-width: 1023px) {
h1, .prod-list__title, .prod-list__title, .title-page, h1 {font-size :1rem !important}
    
}

@media (max-width: 2100px) and (min-width: 1200px) {
      .bloc1 .wizi-imgtxt__right.wizi-imgtxt__right--medium, .bloc3 .wizi-imgtxt__right {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
    .bloc3 .wizi-imgtxt__left {
        animation: slide3 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}
@keyframes slide2 {
  from{
  transform: translateX(100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}
@keyframes slide3 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}

.Respire .wizi-imgtxt__right.wizi-imgtxt__right--medium:hover, .FondBois .wizi-imgtxt__center.wizi-imgtxt__center--medium, img.rayon, .wiziBtn {
    -webkit-animation: breathing 5s ease-out infinite normal;
    animation: breathing 5s ease-out infinite normal;
    }


@-webkit-keyframes breathing {
  0% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }

  25% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  60% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }

  100% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes breathing {
  0% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }

  25% {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(1);
    transform: scale(0.8);
  }

  60% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }

  100% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@media (max-width: 1770px) {
.FondBois .wizi-wrapper.wizi-wrapper--imgtxt { max-width: 90% !important;    margin: auto;}
    }

@media (max-width: 719px) {
div#f894752c-3ed7-44bc-b49e-089a1f385be2.bloc3 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    margin-bottom: 100px;
}
    .bloc1 .wizi-imgtxt__left {
    margin-bottom: 40px;
}

div#\30 ebb2b78-ed6d-43f1-94b3-d1bca55e49d5 {
    margin-bottom: 50px;
}
}

@media (min-width: 1024px) {
    .rea__item {
        width: 100%;
        padding: 20px 20px;
    }
}

@media (max-width: 1023px) {
    .nav__itemlvl1--login {background:transparent;}
    }